@font-face {
  font-family: "RALEWAY-EXTRALIGHT";
  src: url("#{$fonts-path}RALEWAY-EXTRALIGHT.TTF");
}

@font-face {
  font-family: "RALEWAY-LIGHT";
  src: url("#{$fonts-path}RALEWAY-LIGHT.TTF");
}

@font-face {
  font-family: "RALEWAY-THIN";
  src: url("#{$fonts-path}RALEWAY-THIN.TTF");
}

@font-face {
  font-family: "RALEWAY-REGULAR";
  src: url("#{$fonts-path}RALEWAY-REGULAR.TTF");
}

@font-face {
  font-family: "RALEWAY-MEDIUM";
  src: url("#{$fonts-path}RALEWAY-MEDIUM.TTF");
}

@font-face {
  font-family: "RALEWAY-SEMIBOLD";
  src: url("#{$fonts-path}RALEWAY-SEMIBOLD.TTF");
}

@font-face {
  font-family: "RALEWAY-BOLD";
  src: url("#{$fonts-path}RALEWAY-EXTRABOLD.TTF");
}

@font-face {
  font-family: "RALEWAY-EXTRABOLD";
  src: url("#{$fonts-path}RALEWAY-EXTRABOLD.TTF");
}